; DO NOT EDIT (unless you know what you are doing)
;
; This subdirectory is a git "subrepo", and this file is maintained by the
; git-subrepo command. See https://github.com/git-commands/git-subrepo#readme
;
[subrepo]
	remote = git@github.com:compihu/platform-test-f4-ll.git
	branch = master
	commit = bc411341f3ce6cc3ede4eb2f46f8bb083805febc
	parent = 46ce55c6a0a2d420ac50b2147e9bd7a3a6f17620
	method = merge
	cmdver = 0.4.3
